<?xml version="1.0" encoding="UTF-8"?>
<WAComponent xmlns="http://silverpeas.org/xml/ns/component" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://silverpeas.org/xml/ns/component http://www.silverpeas.org/xsd/component.xsd">
  <name>API</name>
  <label>
    <message lang="fr">Processus 'Gestion des API'</message>
  </label>
  <description>
    <message lang="fr">Permet de gérer le processus de demande des API</message>
  </description>
  <suite>
    <message lang="fr">05 Workflow</message>
  </suite>
  <visible>true</visible>
  <portlet>false</portlet>
  <instanceClassName>com.silverpeas.processManager.ProcessManagerInstanciator</instanceClassName>
  <profiles>
    <profile name="Demandeur">
      <label>
        <message lang="fr">Demandeur</message>
      </label>
      <help></help>
    </profile>
    <profile name="responsable">
      <label>
        <message lang="fr">Responsable</message>
      </label>
      <help></help>
    </profile>
    <profile name="serviceachat">
      <label>
        <message lang="fr">Service Achat</message>
      </label>
      <help></help>
    </profile>
    <profile name="cdgsite">
      <label>
        <message lang="fr">CDG Site</message>
      </label>
      <help></help>
    </profile>
    <profile name="cdgdivision">
      <label>
        <message lang="fr">CDG Division</message>
      </label>
      <help></help>
    </profile>
    <profile name="responsablesite">
      <label>
        <message lang="fr">Responsable Site</message>
      </label>
      <help></help>
    </profile>
    <profile name="directeurdivision">
      <label>
        <message lang="fr">Directeur Division</message>
      </label>
      <help></help>
    </profile>
    <profile name="DSI">
      <label>
        <message lang="fr">DSI</message>
      </label>
      <help></help>
    </profile>
    <profile name="DRH">
      <label>
        <message lang="fr">DRH</message>
      </label>
      <help></help>
    </profile>
    <profile name="DO">
      <label>
        <message lang="fr">Directeur des Opérations</message>
      </label>
      <help></help>
    </profile>
    <profile name="DDI">
      <label>
        <message lang="fr">DDI</message>
      </label>
      <help></help>
    </profile>
    <profile name="suiviinvestissement">
      <label>
        <message lang="fr">Suivi Investissement</message>
      </label>
      <help></help>
    </profile>
    <profile name="responsablesdt">
      <label>
        <message lang="fr">Responsables des DT</message>
      </label>
      <help></help>
    </profile>
    <profile name="Superviseur">
      <label>
        <message lang="fr">Superviseur</message>
      </label>
      <help></help>
    </profile>
  </profiles>
  <parameters>
    <parameter>
      <name>XMLFileName</name>
      <label>
        <message lang="fr">Modèle de procédures</message>
      </label>
      <order>1</order>
      <mandatory>true</mandatory>
      <value>API.xml</value>
      <type>text</type>
      <size>30</size>
      <updatable>always</updatable>
      <help></help>
    </parameter>
  </parameters>
</WAComponent>
